.promobtn .btn-moreinfo {
border-radius: 10px 3px 10px 3px !important;
}

.contentMasterPage {
        text-align: justify;   
    }
.mobileversion .contentMember a.login, 
	.mobileversion .contentMember a.register {
		width:75px !important;
		height:25px !important;
		line-height:25px !important;
		font-size:14px !important;
		margin-top:18px !important;
}
.mobile-header .contentMember .register, 
.register-button, .register-button:visited, .register-button:link, .register-button:focus, .register-button.focus,
.buttonRegister, .buttonRegister:visited, .buttonRegister:link, .buttonRegister:focus, .buttonRegister:hover, .buttonRegister.focus {
    background: linear-gradient(180deg, #7b2ffd 0%, #9e2fec 100%) !important;
    border-radius: 10px 3px 10px 3px !important;
    animation: blink 1.5s step-start infinite;
    transition: opacity 0.5s ease;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes  blink {
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.mobile-header .contentMember .login, 
.login-button, .login-button:visited, .login-button:link, .login-button:focus, .login-button.focus,
.buttonLogin, .buttonLogin:visited, .buttonLogin:link, .buttonLogin:focus, .buttonLogin:hover, .buttonLogin.focus {
    background: linear-gradient(180deg, #ffcd44 0%, #ff9143 100%) !important;
    border-radius: 10px 3px 10px 3px !important;
    color: #3d3d3d !important;
}   
.mainpage .contentGameMenu .dropdown-menu .title {
    text-align: center !important;
    background: linear-gradient(180deg, #6500a6 0%, #460073 100%) !important;
    border-radius: 20px 20px 5px 5px !important;
}
.subbanner1-design1 .tween-list-mask{
   background-image: none !important;
   padding-top: 0px !important;
   padding-bottom: 0px !important;
}
.tween-container .tween-box {
   padding: 0px 0px !important;
}
.mobileversion .side-navbar .main-navbar {
    background: linear-gradient(180deg, #6500a6 0%, #460073 100%) !important;
}
.contentSubBanner .subBannerBox {
    padding: 0px 0px !important;
}

.middleBackground {
   background: url(/assets/images/upload/SlotAladin/bg9.jpg) center center no-repeat !important;
   background-color: #14001d !important;
   background-position: top !important;
   background-attachment: fixed !important;
   background-size: cover !important;
}
.contentSubBanner .subBannerMask {
   box-shadow: 0 0 20px 0 rgba(0,0,0,0.8);
}
.main-content.register-content .register-img {
    background: url(/assets/images/upload/SlotAladin/registerbaa_20261021131021.webp) no-repeat top center transparent !important;
}

#snackbar {
                visibility: hidden;
                min-width: 260px;
                background: linear-gradient(180deg, #7b2ffd 0%, #9e2fec 100%);
                color: white;
                text-align: center;
                border-radius: 2px;
                padding: 5px;
                position: fixed;
                z-index: 1;
                left: 50%;
                transform: translateX(-50%);
                top: 100px;
                font-size: 12px;
                font-weight: bold;
                border: 1.8px solid #f600ff;
                border-radius: 10px 3px 10px 3px;
                line-height: normal;
                margin: 0;
        }

        #snackbar.show {
                visibility: visible;
                -webkit-animation: fadein 1s, fadeout 1s 10s;
                animation: fadein 1s, fadeout 1s 10s;
        }

        @-webkit-keyframes fadein {
                from {top: 0; opacity: 0;} 
                to {top: 100px; opacity: 2;}
        }

        @keyframes fadein {
                from {top: 0; opacity: 0;}
                to {top: 100px; opacity: 2;}
        }

        @-webkit-keyframes fadeout {
                from {top: 100px; opacity: 2;} 
                to {top: 0; opacity: 0;}
        }

        @keyframes fadeout {
                from {top: 100px; opacity: 2;}
                to {top: 0; opacity: 0;}
        }        
        @media (max-width: 768px) {
        #snackbar.show {
                top: 62px !important;
                visibility: visible;
                -webkit-animation: fadein 1s, fadeout 1s 10s;
                animation: fadein 1s, fadeout 1s 10s;
        }

        @-webkit-keyframes fadein {
                from {top: 0; opacity: 0;} 
                to {top: 62px; opacity: 2;}
        }

        @keyframes fadein {
                from {top: 0; opacity: 0;}
                to {top: 62px; opacity: 2;}
        }

        @-webkit-keyframes fadeout {
                from {top: 100px; opacity: 2;} 
                to {top: 0; opacity: 0;}
        }

        @keyframes fadeout {
                from {top: 100px; opacity: 2;}
                to {top: 0; opacity: 0;}
        }